fieldLayouts:
  d484d0e7-b934-4c22-9a3d-adae0450427c:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: c796ebb0-edf4-4ecf-8b48-986eab53b706 # Imagem Capa
            instructions: '1920px X 1080px'
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 710e66c0-223b-4e09-a4f3-54cc75a13894 # Imagens Apartamento
            instructions: '810px X 750px'
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cf34baa7-f50a-40b1-bd10-5ffc8ceaaed5 # Código AvaiBook
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 03b94bad-3f66-460c-89fa-184971cc36e5 # Descrição Apartamento
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0d87ba18-dc5a-45e9-9ae3-73655f048d27 # Destaques
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d6ccb199-203c-4e13-b8b1-65736f2c20ee # Nº Pessoas
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: apartamentos
hasTitleField: true
name: Apartamentos
section: b9baa947-6f6d-4872-b637-443d667bb37e # Apartamentos
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
